normdata {CALIB} | R Documentation

## Example of normalized data

### Description

Normalized data of data set `RG`. It is generated by function `normalizeData` in the CALIB package by using calibration model parameter `parameter`.

### Usage

    data(normdata)

### Format

This is a numeric matrix. Row corresponds to unique clone on the arrays and column corresponds to the two different conditions.

### References

dataset `RG`.

dataset `parameter`.

Engelen, K., Naudts, B., DeMoor, B., Marchal, K. (2006) A calibration method for estimating absolute expression levels from microarray data. Bioinformatics 22: 1251-1258.

Hilson,P.,et al. (2004) Versatile gene-specific sequence tags for Arabidopsis functional genomics: transcript profiling and reverse genetics applications. Genome Res. 14, 2176-2189.

### Examples

    data(normdata)

    plotNormalizedData(normdata,condition = c(1,2))

[Package CALIB version 1.10.0 Index]